{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lexend+Deca&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">

    <title>Ray's First Webpage</title>
</head>
<body>

    <section class="container" id="welcome">
        <div class="heading">
            <h1 class="display-4">Welcome!</h1>
            <hr>
        </div>
        <div class="row main">
            <div class="col-md-6">
                <p>My name is Rayhan Arwindra.</p>
                <p>I'm a Computer Science Undergraduate Student in University of Indonesia.</p>
                <a class="btn btn-success btn-lg p-2" href="#profile">Get to know me! <i class="far fa-smile-wink"></i></a>
            </div>
            <div class="col-md-6 d-none d-md-block">
               <img class="img-fluid ml-md-5" src="{%static 'assets/ray.jpg'%}" alt="">
            </div>
        </div>
    </section>

    <section id="profile" class="container">
            <div class="heading">
                <h1 class="display-4">Profile</h1>
                <hr>
            </div>
            <div class="main">
                <p>I'm currently enrolling in the International Undergraduate Program at the Faculty of Computer Science in University of Indonesia.</p>
                <p>I entered University of Indonesia in 2018, making me batch 2018 at this University. My NPM (Student Number) is 1806241210</p>
                <p>My hobbies include reading, running, and learning new and exciting things.</p>
            </div>
    </section>

    <section id="contact" class="container">
            <div class="heading">
                <h1 class="display-4">Contact</h1>
                <hr>
            </div>
            <div class="main">
                <p class="text-center">My social media accounts:</p>
                    <div class="row">
                        <div class="col-md-6 col-12 mb-5 mb-md-0 text-center mt-md-4 mt-0">
                            <a href="https://www.instagram.com/ray_arwind/" target="blank" class="btn btn-success">Instagram <i class="fab fa-instagram"></i></a>
                        </div>
                        <div class="col-md-6 col-12 text-center mt-md-4 mt-0">
                            <a href="https://www.linkedin.com/in/w-m-rayhan-arwindra-b99305171" target="blank" class="btn btn-success">Linkedin <i class="fab fa-linkedin-in"></i></a>
                        </div>
                    </div>
            </div>
    </section>
    
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/934e9415a2.js" crossorigin="anonymous"></script>

</body>
</html>
